» Ubuntu » Pakiety

Error

two or more packages specified (libsvnclientadapter-java raring)